/* CSS Document */

.box_finalitzant{padding-top:8%}

.list-group-item.title,
.list-group-item.title:hover,
.list-group-item.title:focus {
  z-index: 2;
  /*color: #ffffff;*/
  background-color: #eaeaea;
  border-color: #a49999;
}
.tit{vertical-align: middle;}

.contPasNat {width:70%;display:inline-block;text-align:center;margin:0 14px 20px;}
.contPasNat-tit .tit {
	background-color: #3677ae;
	border-radius: 3px 3px 0 0;
	color: #fff;
	font-size: 120%;
	padding: 5px 17px;
	display: inline-block;
}
.contPasNat-cont{background-color:#fff;border:1px solid #dbdbdb;border-radius:3px;color:#666666;padding:30px 15px 5px}
.contPasNat-cont h3{color:#303030}

.contPasNat-contPrimer{height:75px;line-height:1.5em}
.contPasNat-contSegon{
	/*background-color: #eaeaea;*/
	height: 245px;
	font-size: 95%;
	/*overflow:hidden;*/
}

.boxPreNat{
	height:190px;
	overflow: auto;
}

.boxNat {
  font-size: 95%;
  height: 55px;
  padding-top: 10px;
}

.btnNat {
	background-color: #3677ae;
	border-radius: 3px 3px 0 0;
	color: #fff;
	font-size: 120%;
	padding: 5px 17px;
	display: inline-block;
}

.btnInst {
	background-color: #3677ae;
	border-radius: 3px 3px 0 0;
	color: #fff;
	font-size: 105%;
	padding: 10px 25px;
	display: inline-block;
}

.contPasTstNat-contPrimer{line-height:1.5em}
.contPasTstNat-contSegon{
	font-size: 95%;
}

p.baixa {
	color: #666;
}

p.baixa a{
	color: #666;
	text-decoration: none;
}
